Undo386.BAT is run after entering ASMEnv by way of \ta386.Bat.
You will receive a screen message suggesting this.
様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様様
@echo off
copy c:\config.env c:\config.sys
copy c:\autoexec.env c:\autoexec.bat
echo.
echo Slowing reboot for files flush
echo.
pause
reboot.com

